﻿.total-box {
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0,0,0,0.3);
    padding: 15px;
    z-index: 0;
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
    margin: auto;
    box-shadow: 0px -1px 5px 0px rgba(20,83,155,.2);
}

@media only screen and (min-width : 768px) {
    .total-box {
        max-width: 375px;
    }
}

.total {
    font-size: 15px;
    font-family: vazir-m;
}

.total-amount {
    color: #009f42;
    font-size: 18px;
}

    .total-amount .toman {
        color: #000;
        font-size: 14px;
        font-family: vazir;
        margin-right: 5px;
    }

.total-btn-box {
    align-items: center;
    display: flex;
    justify-content: space-between;
}

.btn-clear {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ff1744;
    padding: 0;
    border-radius: 8px;
    border: none;
    color: #fff;
    outline: none;
    width: 110px;
    height: 34px;
    line-height: 34px;
}

    .btn-clear i {
        font-size: 20px;
        color: #fff;
        margin-left: 5px;
        line-height: 1;
    }

.btn-change-user {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #0099ff;
    padding: 0;
    border-radius: 8px;
    border: none;
    color: #fff;
    outline: none;
    width: 110px;
    height: 34px;
    line-height: 34px;
}

    .btn-change-user i {
        font-size: 20px;
        color: #fff;
        margin-left: 5px;
        line-height: 1;
    }

.btn-next, .btn-next:focus, .btn-next:hover {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 110px;
    height: 34px;
    line-height: 34px;
    border-radius: 8px;
    border: none;
    color: #fff;
    outline: none;
}

    .btn-next button, .btn-next button:active, .btn-next button:focus {
        width: 100%;
        height: 100%;
        background: no-repeat;
        border: none;
        padding: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #fff;
        outline: none;
        text-decoration: none;
    }

    .btn-next i {
        font-size: 20px;
        color: #fff;
        margin-right: 5px;
        line-height: 1;
    }

.cart-container:not(:empty) {
    padding-bottom: 50px;
    position: relative;
}

.empty-container:not(:empty) {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.empty-cart-box {
    display: flex;
    flex: 1;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-size: 16px;
}

    .empty-cart-box a, .empty-cart-box a:hover, .empty-cart-box a:focus {
        margin-top: 20px;
        display: block;
        color: #0099ff;
        outline: none;
        text-decoration: none;
    }

.cart-box {
    background-color: #fff;
    margin: 10px;
    overflow: auto;
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 10px;
}

.product-box {
    flex-direction: row;
    display: flex;
}

.product-img-container {
    align-items: center;
    display: flex;
    justify-content: center;
    flex: 3;
    flex-direction: column;
    padding: 10px;
}

.product-img-box {
    height: 80px;
    width: 80px;
}

.product-img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.product-info-box {
    flex: 6;
    padding-top: 10px;
    padding-left: 10px;
    text-align: justify;
}

.title1 {
    margin-bottom: 10px;
    display: block;
    font-family: Vazir-M;
    font-size: 14px;
    line-height: 1.7;
}

.config-description {
    display: block;
    color: #777;
    font-size: 11px;
}

.title2 {
    font-size: 11px;
    color: #999;
    display: block;
}

.color-code {
    height: 12px;
    width: 12px;
    border-radius: 8px;
    margin-right: 5px;
    display: inline-block;
    vertical-align: middle;
}

.config-box {
    flex-direction: row;
    margin-top: 15px;
    font-size: 11px;
}

.config-title {
    margin-left: 5px;
}

.price-box {
    padding: 10px 15px 0 15px;
    flex-direction: row;
    justify-content: space-between;
    display: flex;
    color: #000;
    font-size: 14px;
    font-family: Vazir-M;
    border-top: 1px solid #ddd;
}

    .price-box.added {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-right: 15px;
        padding-left: 15px;
        flex-direction: row;
        justify-content: space-between;
        display: block;
        text-align: left;
        color: #000;
        font-size: 14px;
        font-family: Vazir-M;
        border-top: none;
    }

.unit-price-box {
    margin-top: 10px;
    flex-direction: row;
    display: flex;
    align-items: center;
}

.off {
    color: #ff1744;
    display: block;
    text-decoration: line-through;
    margin-left: 10px;
}

.unit-price {
    font-size: 14px;
    font-family: Vazir-M;
}

.btn-delete {
    flex-direction: row;
    justify-content: center;
    border: 1px solid #ff1744;
    color: #ff1744;
    padding-right: 15px;
    padding-left: 15px;
    border-radius: 10px;
    padding-top: 3px;
    background: none;
    outline: none;
}

.btn-delete-icon {
    font-size: 20px;
    color: #ff1744;
    margin-left: 5px;
}

.count-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    padding-left: 10px;
}

.option-name {
    font-family: Vazir-M;
    display: block;
    width: 132px;
    text-align: center;
}

.count-box {
    height: 34px;
    align-items: center;
    font-size: 18px;
    display: flex;
    justify-content: space-between;
    margin-top: 5px;
}

.btn-count, btn-count:focus {
    width: 34px;
    height: 34px;
    outline: none !important;
    background: none;
    padding: 0;
    border: 1px solid #555;
    border-radius: 5px;
    display: inline-block;
    color: #000;
    text-shadow: 0 1px #000;
}

    .btn-count i {
        line-height: 1.5;
        font-size: 24px;
        display: inline-block;
    }

        .btn-count i:before {
            margin: 0;
        }

.count {
    width: 60px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    display: inline-block;
    border: 1px solid #bbb;
    border-radius: 5px;
    margin: 0 2px;
}

.count-error-box {
    color: #ff1744;
    text-align: center;
    margin-top: 3px;
    font-size: 11px;
    font-family: Vazir-M;
    height: 18px;
    width: 132px;
}



.emptyCartBox {
    text-align: center;
    width: 100%;
}

    .emptyCartBox span {
        display: block;
        font-size: 16px;
        font-weight: bold;
        color: #444;
        margin-bottom: 10px;
    }

    .emptyCartBox p {
        margin: 15px 0;
    }

.empty-link-box {
    display: flex;
    flex-direction: row;
    margin-bottom: 50px;
}

    .empty-link-box a, .empty-link-box a:focus {
        color: #0099ff;
        flex: 1;
        outline: none;
        text-decoration: none;
    }

        .empty-link-box a:first-child {
            border-left: 1px solid #bbb;
        }

.emptyCartBox img {
    height: 90px;
    margin-bottom: 20px;
}

.emptyCartBox .btn {
    display: block;
    width: 50%;
    margin: 20px auto;
}

#DeletedItemsModal {
    margin-top: 40%;
}

    #DeletedItemsModal .modal-body {
        text-align: center;
        padding: 10px 5px;
    }

        #DeletedItemsModal .modal-body p {
            margin-bottom: 15px;
            display: flex;
            flex-direction: row;
            justify-content: space-between;
            align-items: center;
            border: 1px solid #ddd;
            border-radius: 10px;
            padding: 10px 5px;
        }

            #DeletedItemsModal .modal-body p span {
                text-align: right;
                flex: 7;
                line-height: 1.7;
            }

            #DeletedItemsModal .modal-body p i {
                font-size: 26px;
                vertical-align: middle;
                color: #ff8400;
                flex: 1;
            }

.change-price-box {
    background-color: #fee;
    padding: 5px;
    color: #e00000;
    font-size: 10px;
    text-align: center;
}



#MinMaxModal {
    margin-top: 40%;
}

    #MinMaxModal .modal-body {
        text-align: center;
        padding: 10px 5px;
    }

    #MinMaxModal .btn {
        margin-top: 20px;
    }

.des-box {
    border-top: 1px solid #ddd;
    padding: 10px;
}

.des-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}

.des-title {
    color: #999;
}

.btn-edit {
    flex-direction: row;
    justify-content: center;
    background-color: #009AFF;
    color: #fff;
    padding: 7px 15px;
    border-radius: 10px;
    outline: none;
    border: none;
}

.des-text {
    font-size: 11px;
    margin-bottom: 10px;
}

.description-btnbox {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

    .description-btnbox .btn {
        width: 100px;
    }

.des-modal-title {
    display: block;
    text-align: center;
    margin-bottom: 10px;
}

.des-input {
    font-size: 12px;
    margin-bottom: 30px;
}

.count-btnbox {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

    .count-btnbox .btn {
        width: 100px;
    }

.count-modal-title {
    display: block;
    text-align: center;
    margin-bottom: 10px;
}

.count-input {
    font-size: 12px;
    height: 40px;
    width: 150px;
    margin: 0 auto 5px auto;
    border-radius: 10px;
    font-size: 18px;
    color: #000;
}

.count-errorbox {
    color: red;
    text-align: center;
    margin-bottom: 30px;
    font-size: 11px;
    height: 20px;
}

input[type=radio] {
    vertical-align: middle;
    margin-left: 5px;
}

.user-search-box {
    border: 1px solid #aaa;
    border-radius: 8px;
    overflow: hidden;
}

.btn_iconic, .btn_iconic:hover, .btn_iconic:focus {
    background: #fff;
    border: none;
    outline: none;
    box-shadow: none;
    font-size: 18px !important;
}

.txt-search {
    border: none;
}

.user-grid-box {
    height: 200px;
    overflow: auto;
    margin-top: 5px;
    border: 1px solid #ccc;
    border-radius: 8px;
    padding: 5px;
}

.user-search-box input[type=text]::-webkit-input-placeholder {
    color: #aaa;
    font-size: 12px;
}

.user-search-box input[type=text]::-moz-placeholder {
    color: #aaa;
    font-size: 12px;
}

.user-search-box input[type=text]::-ms-input-placeholder {
    color: #aaa;
    font-size: 12px;
}

.user-search-box input[type=text]::-webkit-input-placeholder {
    color: #aaa;
    font-size: 12px;
}

.user-search-box input[type=text]::-moz-placeholder {
    color: #aaa;
    font-size: 12px;
}

.user-search-box input[type=text]::-ms-input-placeholder {
    color: #aaa;
    font-size: 12px;
}

.grid_table {
    border: 1px solid #fff;
    margin-bottom: 0;
}

    .grid_table td {
        vertical-align: middle !important;
        border-top: none !important;
        padding: 5px !important;
        border: none;
        text-align: center;
    }

    .grid_table tr:nth-child(2n) {
        background-color: #f5f5f5;
    }

.table-responsive {
    border: none;
    margin-bottom: 0;
}

#UserModal .modal-dialog {
    margin: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: calc(100% - 20px);
    left: 10px;
}

.additive {
    color: #155724;
    background-color: #d4edda;
    border: 1px solid #c3e6cb;
    margin-top: 5px;
    padding: 5px 10px;
    text-align: right;
    font-size: 12px;
    margin-bottom: 0;
}

.additive-count {
    text-align: left;
    margin: 15px 0;
    padding-left: 15px;
    font-size: 14px;
    font-family: Vazir-M;
}
